﻿/*conn head CSS Document by jones.c*/
.head{height:108px; position:relative; margin:0 0 6px; border:1px solid #aaccef;}
.head div{position:absolute;}
.logo{ top:0; left:0;}
.topmenu{width:828px;top:0; font-family:"宋体"; text-indent:6px;right:0;background:url(/style/img/topmenubg.gif) repeat-x;font-size:12px;	line-height:30px;color:#fff;}
.fav{ width:120px; top:38px; right:24px; }
.banner1{top:39px; left:150px;}
.banner2{top:39px;left:753px;}

.topmenu a{ padding:9px 6px;text-decoration:none;}
.topmenu a:link,
.topmenu a:visited{color:#fff;}
.topmenu a:hover{color:#005496; text-decoration:none; background:url(/style/img/top_bg.gif) repeat-x 0 5px;}

.menu li.last{ border:0;}
